app.dataDirectory=PerfumeriaMarlen
db.name=PMarlen_DB

jdbc.driverClassName=org.apache.derby.jdbc.EmbeddedDriver
jdbc.url=jdbc:derby:${db.name}
jdbc.url_prefix=jdbc:derby:
jdbc.url_replace=jdbc:derby:${db.name}
jdbc.urlconn.user=PMARLEN_PROD
jdbc.urlconn.password=PMARLEN_PROD_PASSWORD
jdbc.urlcreateconn.create=;create=true

creation_script=classpath:/scripts/CREATE_SCHEMA.DERBY.SQL
environment_script=classpath:/scripts/INIT_ENVIRONMENT.SQL
